» Ubuntu » Paketit

Error

two or more packages specified (gimp-gnomevfs hardy)